@media (max-width: 575.98px) {
  .no-movil {
    display: none !important;
  }
  .si-movil {
    display: block !important;
  }
  .thumbnails img {
    width: 40px;
    height: 30px;
  }
  .prev-btn, .next-btn {
    font-size: 1rem;
    padding: 6px;
  }
}
@media (max-width: 767.98px) {
  div div.caja-blog {
    max-width: 340px !important;
  }
  .olvido {
    margin-left: -1.9em;
  }
  .cajas-verdes {
    flex-direction: column;
  }
  .cajas-verdes.registro {
    flex-direction: inherit;
  }
  .cajas-verdes.registro p {
    font-size: 0.9em;
  }
  .cajas-verdes.faqs {
    flex-direction: inherit;
  }
  .cajas-verdes.faqs .custom-col {
    min-width: inherit;
  }
  .cajas-verdes.faqs .custom-col:after {
    display: none;
  }
  .cajas-verdes .col .custom-col:after {
    right: 45%;
    bottom: -28px;
    content: url(/images/arrow.svg?713c40425896193387aa7c1e923fd647);
    position: absolute;
    transform: rotate(90deg);
  }
  .cajas-verdes.registro .col .custom-col:after {
    display: none;
  }
  .form-verde {
    margin-top: 0;
  }
  .img-verde img {
    margin-right: 20px !important;
  }
  .img-verde h4 {
    padding-top: 0 !important;
  }
  .banner-busco h1 {
    max-width: 240px;
    font-size: 36px;
    margin: -5px 0 25px !important;
    line-height: 36px;
  }
  .banner-busco a.btn {
    width: 100%;
  }
  .banner-404 {
    background-position: 70% 100% !important;
    min-height: 830px;
  }
  .banner-404 a.btn {
    width: 100% !important;
  }
  .img-verde h4 {
    display: flex;
    padding-top: 30px !important;
    width: 100%;
  }
  .h2-responsivo {
    font-size: 36px;
  }
  .thumbnails {
    flex-direction: row !important;
  }
  .carousel-container {
    width: 100%;
  }
  .thumbnails img {
    width: auto;
    height: 55px;
  }
  .prev-btn, .next-btn {
    font-size: 1.1rem;
    padding: 4px 12px;
  }
}
@media (min-width: 767.98px) and (max-width: 991.98px) {
  div.caja-blog {
    max-width: 340px !important;
  }
}
@media (max-width: 991.98px) {
  .flex-scroll .col {
    flex: none;
  }
  .v10-px-md-0 {
    padding-left: 0;
    padding-right: 0;
  }
  .form-verde {
    margin-top: 20px;
  }
  .form-verde .col-auto {
    width: 100%;
  }
  .card .card-body {
    padding-left: 1.5rem !important;
  }
  .card .card-body.p-0 {
    padding-left: 0 !important;
  }
  .otras-similares .card .card-body {
    padding-left: 0 !important;
  }
  .banner-resultados,
  .banner-resultados-relative {
    position: inherit;
    top: 0;
  }
  .banner-resultados span,
  .banner-resultados-relative span {
    display: none;
  }
  .banner-resultados i,
  .banner-resultados-relative i {
    display: block;
    font-size: 34px;
  }
  .banner-resultados button,
  .banner-resultados-relative button {
    padding: 0.3em 0.8em;
  }
  footer .flechas {
    margin-top: -30px;
  }
  .copyright {
    margin-top: 30px;
  }
  form.form-verde div.boton {
    text-align: center;
    margin-top: 35px !important;
  }
  .img-verde img {
    max-width: 160px !important;
  }
  .banner-busco {
    background-image: url(/images/busco.jpg?90730422b9cb16c5ec46d4d120b283c1);
    background-position: top right;
    background-size: 90%;
  }
  header.sticky-top {
    background-color: #f2f2f2 !important;
  }
  .offcanvas-body a.btn {
    width: 100%;
    padding: 0.7rem 0.2rem;
  }
  .offcanvas-body .container-fluid {
    flex-direction: column-reverse;
  }
  nav .dropdown .dropdown-menu .dropdown-item {
    padding: 10px 25px 15px;
    white-space: normal;
  }
  .offcanvas .offcanvas-body {
    padding: 0;
  }
  .offcanvas .offcanvas-body .dropdown #sidebar-nav {
    width: 100%;
  }
  .offcanvas .offcanvas-body .dropdown #sidebar-nav a {
    border-top: 1px solid #dcdfe5;
    padding: 15px 20px 15px 40px;
  }
  .offcanvas .offcanvas-body .dropdown #sidebar-nav a .pill {
    left: 70px;
    top: 20px;
  }
  .offcanvas .offcanvas-body ul.nav {
    display: block;
  }
  .offcanvas .offcanvas-body ul.nav li {
    margin: 0 !important;
    display: block;
    padding: 0;
    border-bottom: 1px solid #dcdfe5;
  }
  .offcanvas .offcanvas-body ul.nav li:last-child {
    border-bottom: none;
  }
  .offcanvas .offcanvas-body ul.nav li a.nav-link {
    margin: 0;
    padding: 15px;
  }
  .offcanvas .offcanvas-body ul.nav li a.nav-link:before {
    display: none;
  }
  .offcanvas .offcanvas-body ul.nav li a.nav-link.dropdown-toggle.show {
    background-color: #4AA9A3;
    color: #fff;
  }
  .offcanvas .logo img {
    position: absolute;
    top: 10px;
    left: 15px;
    width: 104px;
  }
  .offcanvas .dropdown-menu.show {
    border: none;
    position: relative;
  }
  .registro-prop .card.no-registro {
    margin: 0;
    padding: 20px;
  }
}
@media (min-width: 992px) {
  .offcanvas-backdrop.show {
    opacity: 0;
  }
  .img-ficha {
    margin-right: 20px !important;
    max-width: 200px;
  }
}
@media (max-width: 1199.98px) {
  div.caja-blog {
    max-width: 300px;
  }
  .card-body .card-text {
    display: none;
  }
  .banner-area:before,
  .rrss-col {
    display: none !important;
  }
  .cajas-verdes .col .custom-col:before {
    display: none;
  }
  .cajas-verdes .custom-col {
    min-width: 300px;
  }
  .cajas-verdes.registro .custom-col {
    min-width: auto;
  }
  .banner-verde:before {
    background-color: transparent;
  }
  .form-verde .boton {
    padding-left: 0;
    margin-top: 55px !important;
  }
  .registro-form {
    max-width: 100% !important;
  }
  .no-results .card-body {
    padding-top: 3rem;
  }
  .no-results .card-body span {
    font-weight: 700;
    font-size: 1.75rem;
  }
  .no-results .card-body p {
    margin-top: 1rem;
  }
  .thumbnails img {
    width: auto;
    height: 80px;
  }
}
@media (max-width: 1399.98px) {
  .caja-blog {
    max-width: 360px;
  }
  .form-verde .boton {
    margin-top: 75px;
  }
  .thumbnails img {
    width: auto;
    height: 90px;
  }
}
@media (min-width: 1400px) {
  .caja-blog {
    max-width: 420px;
  }
  .form-verde .boton {
    margin-top: 75px;
  }
}
